<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0">
<context>
    <name>QtbAutocorrTargetWidget</name>
    <message>
        <location filename="../src/qtbautocorrtargetwidget.cpp" line="353"/>
        <source>Loading CAP SPAC output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbautocorrtargetwidget.cpp" line="244"/>
        <source>Load autocorr to fit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbautocorrtargetwidget.cpp" line="68"/>
        <source>Autocorr target</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbautocorrtargetwidget.cpp" line="245"/>
        <source>All files (*);;Text file (*);;Dinver targets (*.target);;Dinver environment (*.dinver);;Cap SPAC output (*.stmap);;na_viewer reports (*.report)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbautocorrtargetwidget.cpp" line="284"/>
        <source>Loading Dinver target/environment ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbautocorrtargetwidget.cpp" line="285"/>
        <source>Error while reading file %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbautocorrtargetwidget.cpp" line="299"/>
        <source>Loading CAP SPAC output ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbautocorrtargetwidget.cpp" line="300"/>
        <source>Impossible to access to file %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbautocorrtargetwidget.cpp" line="342"/>
        <source>Autocorrelation curves loaded from output CAP file %1.
%2 samples between %3 Hz. to %4 Hz.
</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbDCPlugin</name>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="84"/>
        <source>Surface Wave Inversion</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="96"/>
        <source>&lt;p&gt;Inversion of theoretical dispersion curves, autocorrelation curves, ellipticity curves and refraction curves. This module is based upon surface wave algorithmsdeveloped by Marc Wathelet (&lt;a href=&quot;http://marc.geopsy.org/publications.html&quot;&gt;http://marc.geopsy.org/publications.html&lt;/a&gt;).&lt;/p&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="107"/>
        <source>Ground profiles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="108"/>
        <source>Create a new sheet with plots of ground profiles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="112"/>
        <source>Dispersion</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="113"/>
        <source>Create a new sheet with plots of dispersion curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="117"/>
        <source>Autocorrelation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="118"/>
        <source>Create a new sheet with plots of autocorr curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="122"/>
        <source>Ellipticity</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="123"/>
        <source>Create a new sheet with plots of ellipticity curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="127"/>
        <source>Refraction Vp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="128"/>
        <source>Create a new sheet with plots of refraction Vp curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="132"/>
        <source>Refraction Vs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="133"/>
        <source>Create a new sheet with plots of refraction Vs curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="291"/>
        <source>Parameters are missing.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="312"/>
        <source>Creating a new inversion run</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="313"/>
        <source>The effective number of samples for dispersion curve is greater than 100 (%1). This is likely to slow down the inversion process. A usual number of samples is 50. A high number of samples may be observed when various curves are inverted together (dispersion, spac,...). In this case make sure that all these curves use the same frequency samples. Resample all curves if necessary.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="318"/>
        <source>Continue</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="332"/>
        <source>View ground profiles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="342"/>
        <source>View dispersion curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="355"/>
        <source>View autocorr curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="368"/>
        <source>View ellipticity curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="381"/>
        <source>View refraction Vp curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="394"/>
        <source>View refraction Vs curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdcplugin.cpp" line="297"/>
        <source>Parametrized model is empty or at least one of its profiles is missing.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbDispersionTargetWidget</name>
    <message>
        <location filename="../src/qtbdispersiontargetwidget.cpp" line="54"/>
        <source>Dispersion target</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdispersiontargetwidget.cpp" line="68"/>
        <source>Load curve to fit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdispersiontargetwidget.cpp" line="69"/>
        <source>All files (*);;dinver environment (*.dinver);;dinver target (*.target);;na_viewer reports (*.report)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdispersiontargetwidget.cpp" line="100"/>
        <source>Loading Dinver target/environment ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbdispersiontargetwidget.cpp" line="101"/>
        <source>Error while reading file %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbEllipticityCurveTargetWidget</name>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="73"/>
        <source>Load curve to fit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="58"/>
        <source>Ellipticity target</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="74"/>
        <source>All files (*);;Geopsy HV output(*.hv);;na_viewer report (*.report);;JSesame HV output 7 columns(*.out)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="99"/>
        <source>Loading a H/V curve</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="99"/>
        <source>Cannot open file %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="114"/>
        <source>Loading report</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="115"/>
        <source>Report %1 contains no ellipticity curve
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="132"/>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="160"/>
        <source>Loading Sesame HV output ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="133"/>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="183"/>
        <source>Impossible to access to file %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="161"/>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="221"/>
        <source>Empty file %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="167"/>
        <source>Values loaded from HV Sesame output file %1.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="173"/>
        <source>Loading H/V Sesame output file %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="182"/>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="220"/>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="225"/>
        <source>Loading Geopsy HV output ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="226"/>
        <source>Factor for min and max curve is not the same (prec=1e-5).
An arithmetic average between the two values is kept.
(file %1)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="231"/>
        <source>Values loaded from Geopsy HV output file %1.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitycurvetargetwidget.cpp" line="214"/>
        <source>Loading Geopsy HV output file %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbEllipticityPeakTargetWidget</name>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.ui" line="32"/>
        <source>std dev F0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.ui" line="39"/>
        <source>F0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.ui" line="54"/>
        <location filename="../src/qtbellipticitypeaktargetwidget.ui" line="75"/>
        <source> Hz</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.ui" line="25"/>
        <source>Load</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.cpp" line="108"/>
        <source>Importing report</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.cpp" line="109"/>
        <source>Report %1 contains no ellipticity curve
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.cpp" line="124"/>
        <source>Loading Geopsy HV output ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.cpp" line="125"/>
        <source>Impossible to access to file %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.cpp" line="76"/>
        <source>Load peak to fit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.cpp" line="77"/>
        <source>Geopsy HV output(*.hv);;na_viewer report (*.report)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.cpp" line="91"/>
        <location filename="../src/qtbellipticitypeaktargetwidget.cpp" line="95"/>
        <source>Loading a H/V peak</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.cpp" line="91"/>
        <source>Unknown format for file %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.cpp" line="95"/>
        <source>Cannot open file %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbellipticitypeaktargetwidget.ui" line="13"/>
        <source>Ellipticity peak target</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbForward</name>
    <message>
        <location filename="../src/qtbforward.cpp" line="84"/>
        <source>Poisson&apos;s Ratio</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbParamGroundModelWidget</name>
    <message>
        <location filename="../src/qtbparamgroundmodelwidget.cpp" line="75"/>
        <source>Custom conditions</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamgroundmodelwidget.cpp" line="203"/>
        <source>Save parameterization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamgroundmodelwidget.cpp" line="204"/>
        <source>Dinver parameters (*.param)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamgroundmodelwidget.cpp" line="212"/>
        <source>Saving parameters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamgroundmodelwidget.cpp" line="212"/>
        <source>Cannot open file for writing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamgroundmodelwidget.cpp" line="228"/>
        <source>Load parameterization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamgroundmodelwidget.cpp" line="229"/>
        <source>Dinver parameters (*.param);;Dinver environment (*.dinver)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamgroundmodelwidget.cpp" line="237"/>
        <source>Loading parameters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamgroundmodelwidget.cpp" line="237"/>
        <source>Error parsing file</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbParamLayerWidget</name>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="29"/>
        <source>Layer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="64"/>
        <source>&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mark this layer as selected&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="118"/>
        <source>Uniform</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="123"/>
        <source>Linear</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="128"/>
        <source>Linear increase</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="133"/>
        <source>Linear decrease</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="138"/>
        <source>Power law</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="171"/>
        <source>If you want to add more complex conditions (e.g. the magnitude of the contrast between layers), add them under &apos;Custom conditions&apos;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="174"/>
        <source>Vp0&lt;Vp1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="204"/>
        <source>Number of sub-layers</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="301"/>
        <source>Linked to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="347"/>
        <source>Bottom depth</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamlayerwidget.ui" line="352"/>
        <source>Thickness</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbParamProfileWidget</name>
    <message>
        <location filename="../src/qtbparamprofilewidget.cpp" line="87"/>
        <source>(Parameters)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamprofilewidget.cpp" line="90"/>
        <source>(Conditions)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamprofilewidget.ui" line="19"/>
        <source>Profile</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamprofilewidget.ui" line="62"/>
        <source>&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Move selected layer upwards&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamprofilewidget.ui" line="78"/>
        <source>&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Move selected layer downwards&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamprofilewidget.ui" line="100"/>
        <source>&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Add a new layer&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamprofilewidget.ui" line="106"/>
        <source>Add</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamprofilewidget.ui" line="119"/>
        <source>&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Delete selected layer&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamprofilewidget.ui" line="125"/>
        <source>Del</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbparamprofilewidget.ui" line="144"/>
        <source>Vp (m/s)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbRefractionTargetWidget</name>
    <message>
        <location filename="../src/qtbrefractiontargetwidget.cpp" line="51"/>
        <source>Source location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbrefractiontargetwidget.cpp" line="77"/>
        <source>Refraction target</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbRingBrowser</name>
    <message>
        <location filename="../src/qtbringbrowser.cpp" line="156"/>
        <source>Ring %1 from %2 m to %3 m</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbringbrowser.ui" line="13"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbringbrowser.ui" line="22"/>
        <source>Rings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbringbrowser.ui" line="45"/>
        <source>Add</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbringbrowser.ui" line="55"/>
        <source>Remove</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbringbrowser.ui" line="65"/>
        <source>From</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbringbrowser.ui" line="81"/>
        <location filename="../src/qtbringbrowser.ui" line="110"/>
        <source> m</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbringbrowser.ui" line="94"/>
        <source>To</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbTargetListFrameWidget</name>
    <message>
        <location filename="../src/qtbtargetlistframewidget.ui" line="24"/>
        <source>Target list</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtbTargetListWidget</name>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="68"/>
        <source>Dispersion curve target of %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="69"/>
        <source>Autocorrelation curve target of %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="70"/>
        <source>Ellipticity curve target of %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="71"/>
        <source>Ellipticity peak target of %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="72"/>
        <source>Refraction Vp target of %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="73"/>
        <source>Refraction Vs target of %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="75"/>
        <source>Dispersion curve target</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="76"/>
        <source>Autocorrelation curve target</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="77"/>
        <source>Ellipticity curve target</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="78"/>
        <source>Ellipticity peak target</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="79"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="229"/>
        <source>Refraction Vp target</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="80"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="247"/>
        <source>Refraction Vs target</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="260"/>
        <source>%1 dispersion curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="268"/>
        <source>%1 ellipticity curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="276"/>
        <source>%1 refraction Vp curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="280"/>
        <source>%1 refraction Vs curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="282"/>
        <source>No target curve defined</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="293"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="309"/>
        <source>Compression-wave velocity</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="293"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="299"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="309"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="319"/>
        <source>m/s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="296"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="324"/>
        <source>Poisson&apos;s Ratio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="299"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="319"/>
        <source>Shear-wave velocity</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="302"/>
        <source>Density</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="302"/>
        <source>kg/m3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="313"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="329"/>
        <source>Layer pitch (from -1 to 1)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="505"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="511"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="517"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="523"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="529"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="535"/>
        <source>View</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="13"/>
        <source>Form3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="505"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="511"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="517"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="523"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="529"/>
        <location filename="../src/qtbtargetlistwidget.cpp" line="535"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="28"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="38"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="48"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="58"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="68"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="230"/>
        <source>Set</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="78"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="91"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="104"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="191"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="217"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="253"/>
        <source>1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="114"/>
        <source>Dispersion</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="121"/>
        <source>Auto-correlation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="128"/>
        <source>Refraction Vp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="135"/>
        <source>Refraction Vs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="142"/>
        <source>Misfit weight</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="165"/>
        <source>Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="207"/>
        <source>Ellipticity peak</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="243"/>
        <source>Ellipticity curve</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="266"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="279"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="292"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="305"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="318"/>
        <location filename="../src/qtbtargetlistwidget.ui" line="331"/>
        <source>0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="341"/>
        <source>&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;This is the minimum misfit that can be reached for each sample&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.ui" line="347"/>
        <source>Min. misfit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="272"/>
        <source>ellipticity peak at %1 Hz</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="264"/>
        <source>%1 autocorelation curves</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/qtbtargetlistwidget.cpp" line="233"/>
        <source></source>
        <translation></translation>
    </message>
</context>
</TS>
